bin=..\..\doc\plugins
!ifdef CXX
make=nmake
!else
make=wmake -h
!endif

$(bin)\dz7za.dll: $(bin)\dzarj.dll
 cd dz7za
 $(make) bin=..\$(bin)
 cd ..

$(bin)\dzarj.dll: $(bin)\dzbmp.dll
 cd dzarj
 $(make) bin=..\$(bin)
 cd ..

$(bin)\dzbmp.dll: $(bin)\dzci.dll
 cd dzbmp
 $(make) bin=..\$(bin)
 cd ..

$(bin)\dzci.dll: $(bin)\dzidd.dll
 cd dzci
 $(make) bin=..\$(bin)
 cd ..

$(bin)\dzidd.dll:
 cd dzidd
 $(make) bin=..\$(bin)
 cd ..

